<div class="row-justify-content-md-center mt-5">
  <div class="col text-center">
    <h2>floated.cf</h2>
    <button ng-click="$ctrl.$state.go('landing')" class="btn btn-outline-success" ng-disabled="state === 'landing'">Status</button>
    <button ng-click="$ctrl.$state.go('about')" class="btn btn-outline-warning" ng-disabled="state === 'about'">What the f**k?</button>
    <button ng-click="$ctrl.$state.go('me')" class="btn btn-outline-info" ng-disabled="state === 'me'">Who the f**k?</button>
  </div>
</div>